Description: spelling error reported by lintian
Author: Mathieu Malaterre <malat@debian.org>

Index: dcmtk-3.6.1~20131114/dcmimage/docs/dcmquant.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmimage/docs/dcmquant.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmimage/docs/dcmquant.man	2013-11-27 15:36:37.000000000 +0100
@@ -258,7 +258,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmimage/docs/dcmscale.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmimage/docs/dcmscale.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmimage/docs/dcmscale.man	2013-11-27 15:36:37.000000000 +0100
@@ -243,7 +243,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmimage/docs/dcm2pnm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmimage/docs/dcm2pnm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmimage/docs/dcm2pnm.man	2013-11-27 15:36:37.000000000 +0100
@@ -464,7 +464,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmsign/docs/dcmsign.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmsign/docs/dcmsign.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmsign/docs/dcmsign.man	2013-11-27 15:36:37.000000000 +0100
@@ -224,7 +224,7 @@
 standard.
 
 Private Keys are expected in PEM or DER encoding. PEM is recommended (and
-default) because this allows to keep private keys in encrypted form. Command
+default) because this allows one to keep private keys in encrypted form. Command
 line options control the behaviour of \b dcmsign when an encrypted PEM key is
 opened (see above).  In general it is not recommended to specify the encryption
 password in the command line because the command line may be visible to other
@@ -306,7 +306,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/getscu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/getscu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/getscu.man	2013-11-27 15:36:37.000000000 +0100
@@ -505,7 +505,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/dcmsend.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/dcmsend.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/dcmsend.man	2013-11-27 15:36:37.000000000 +0100
@@ -345,7 +345,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/dcmrecv.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/dcmrecv.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/dcmrecv.man	2013-11-27 15:36:37.000000000 +0100
@@ -292,7 +292,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/storescp.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/storescp.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/storescp.man	2013-11-27 15:36:37.000000000 +0100
@@ -459,7 +459,7 @@
 filenames created by \e --rename-on-eostudy to maintain the length of 8
 characters.
 
-Option \e --exec-on-reception allows to execute a certain command line after
+Option \e --exec-on-reception allows one to execute a certain command line after
 having received and processed one DICOM object (through a C-STORE-RQ message).
 The command line to be executed is passed to this option as a parameter.  The
 specified command line may contain a number of placeholders which will be
@@ -479,7 +479,7 @@
 execution of \b storescp will not be held back.  This behavior can be influenced
 with the \e --exec-sync option.
 
-Option \e --exec-on-eostudy allows to execute a certain command line when all
+Option \e --exec-on-eostudy allows one to execute a certain command line when all
 DICOM objects that belong to one study have been received by \b storescp.
 The same placeholders as with \e --exec-on-reception may be used, except for
 '\#f', which is not supported.  A study is considered complete by \b storescp
@@ -794,7 +794,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/termscu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/termscu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/termscu.man	2013-11-27 15:36:37.000000000 +0100
@@ -121,7 +121,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/echoscu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/echoscu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/echoscu.man	2013-11-27 15:36:37.000000000 +0100
@@ -220,7 +220,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/storescu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/storescu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/storescu.man	2013-11-27 15:36:37.000000000 +0100
@@ -491,7 +491,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/findscu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/findscu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/findscu.man	2013-11-27 15:36:37.000000000 +0100
@@ -367,7 +367,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmnet/docs/movescu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmnet/docs/movescu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmnet/docs/movescu.man	2013-11-27 15:36:37.000000000 +0100
@@ -656,7 +656,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpls/docs/dcmcjpls.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpls/docs/dcmcjpls.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpls/docs/dcmcjpls.man	2013-11-27 15:36:37.000000000 +0100
@@ -288,7 +288,7 @@
 
 The user is responsible for making sure that the compressed images he creates
 are compliant with the DICOM standard.  If in question, the \b dcmcjpls utility
-allows to convert an image to secondary capture - this SOP class does not pose
+allows one to convert an image to secondary capture - this SOP class does not pose
 restrictions as the ones mentioned above.
 
 \section transfer_syntaxes TRANSFER SYNTAXES
@@ -350,7 +350,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpls/docs/dcmdjpls.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpls/docs/dcmdjpls.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpls/docs/dcmdjpls.man	2013-11-27 15:36:37.000000000 +0100
@@ -69,7 +69,7 @@
   -f   --read-dataset
          read data set without file meta information
 
-  # This option allows to decompress JPEG-LS compressed DICOM objects that have
+  # This option allows one to decompress JPEG-LS compressed DICOM objects that have
   # been stored as dataset without meta-header. Such a thing should not exist
   # since the transfer syntax cannot be reliably determined without meta-header,
   # but unfortunately it does.
@@ -249,7 +249,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpls/docs/dcml2pnm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpls/docs/dcml2pnm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpls/docs/dcml2pnm.man	2013-11-27 15:36:37.000000000 +0100
@@ -465,7 +465,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmsr/docs/dsrdump.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmsr/docs/dsrdump.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmsr/docs/dsrdump.man	2013-11-27 15:36:37.000000000 +0100
@@ -249,7 +249,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmsr/docs/xml2dsr.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmsr/docs/xml2dsr.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmsr/docs/xml2dsr.man	2013-11-27 15:36:37.000000000 +0100
@@ -271,7 +271,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmsr/docs/dsr2html.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmsr/docs/dsr2html.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmsr/docs/dsr2html.man	2013-11-27 15:36:37.000000000 +0100
@@ -307,7 +307,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmsr/docs/dsr2xml.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmsr/docs/dsr2xml.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmsr/docs/dsr2xml.man	2013-11-27 15:36:37.000000000 +0100
@@ -263,7 +263,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcmcrle.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcmcrle.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcmcrle.man	2013-11-27 15:36:37.000000000 +0100
@@ -221,7 +221,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcmdrle.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcmdrle.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcmdrle.man	2013-11-27 15:36:37.000000000 +0100
@@ -70,7 +70,7 @@
   -f   --read-dataset
          read data set without file meta information
 
-  # This option allows to decompress RLE compressed DICOM objects that have
+  # This option allows one to decompress RLE compressed DICOM objects that have
   # been stored as dataset without meta-header. Such a thing should not exist
   # since the transfer syntax cannot be reliably determined without meta-header,
   # but unfortunately it does.
@@ -94,7 +94,7 @@
   +br  --byte-order-reverse
          least significant byte first
 
-  # This option allows to decompress RLE compressed DICOM files in which the
+  # This option allows one to decompress RLE compressed DICOM files in which the
   # order of byte segments is encoded in incorrect order. This only affects
   # images with more than one byte per sample.
 \endverbatim
@@ -221,7 +221,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcmodify.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcmodify.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcmodify.man	2013-11-27 15:36:37.000000000 +0100
@@ -14,7 +14,7 @@
 
 \section description DESCRIPTION
 
-\b dcmodify is a tool that allows to modify, insert and delete tags and items
+\b dcmodify is a tool that allows one to modify, insert and delete tags and items
 in DICOM files.  Sequences and tags with a value multiplicity > 1 are also
 supported.  Metaheader information and the tag's VR can not be modified
 directly by \b dcmodify at this time.  In addition to tag modifications,
@@ -560,7 +560,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/pdf2dcm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/pdf2dcm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/pdf2dcm.man	2013-11-27 15:36:37.000000000 +0100
@@ -149,7 +149,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dump2dcm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dump2dcm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dump2dcm.man	2013-11-27 15:36:37.000000000 +0100
@@ -286,7 +286,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/xml2dcm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/xml2dcm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/xml2dcm.man	2013-11-27 15:36:37.000000000 +0100
@@ -308,7 +308,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcm2xml.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcm2xml.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcm2xml.man	2013-11-27 15:36:37.000000000 +0100
@@ -351,7 +351,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcmconv.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcmconv.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcmconv.man	2013-11-27 15:36:37.000000000 +0100
@@ -332,7 +332,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcmgpdir.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcmgpdir.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcmgpdir.man	2013-11-27 15:36:37.000000000 +0100
@@ -204,7 +204,7 @@
 A \e DICOMDIR file will only be constructed if all files have passed initial
 tests.
 
-The \b dcmgpdir utility also allows to append new entries to and to update
+The \b dcmgpdir utility also allows one to append new entries to and to update
 existing entries in a \e DICOMDIR file.  Using option \e +A new entries are
 only appended to the DICOMDIR, i.e. existing records like the ones for PATIENT
 information are not updated.  Using option \e +U also existing records are
@@ -264,7 +264,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcmdump.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcmdump.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcmdump.man	2013-11-27 15:36:37.000000000 +0100
@@ -366,7 +366,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/dcm2pdf.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/dcm2pdf.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/dcm2pdf.man	2013-11-27 15:36:37.000000000 +0100
@@ -180,7 +180,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmdata/docs/img2dcm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmdata/docs/img2dcm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmdata/docs/img2dcm.man	2013-11-27 15:36:37.000000000 +0100
@@ -458,7 +458,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmimgle/docs/dcmdspfn.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmimgle/docs/dcmdspfn.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmimgle/docs/dcmdspfn.man	2013-11-27 15:36:37.000000000 +0100
@@ -179,7 +179,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmwlm/docs/wlmscpfs.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmwlm/docs/wlmscpfs.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmwlm/docs/wlmscpfs.man	2013-11-27 15:36:37.000000000 +0100
@@ -417,7 +417,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmqrdb/docs/dcmqrti.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmqrdb/docs/dcmqrti.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmqrdb/docs/dcmqrti.man	2013-11-27 15:36:37.000000000 +0100
@@ -411,7 +411,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmqrdb/docs/dcmqrscp.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmqrdb/docs/dcmqrscp.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmqrdb/docs/dcmqrscp.man	2013-11-27 15:36:37.000000000 +0100
@@ -924,7 +924,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmqrdb/docs/dcmqridx.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmqrdb/docs/dcmqridx.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmqrdb/docs/dcmqridx.man	2013-11-27 15:37:07.000000000 +0100
@@ -14,7 +14,7 @@
 
 \section description DESCRIPTION
 
-The \b dcmqridx ulility registers DICOM image files in the database index file
+The \b dcmqridx utility registers DICOM image files in the database index file
 used by the \b dcmqrscp and \b dcmqrti applications.  No image files are copied.
 \b dcmqridx can also list the contents of the database index file.
 
@@ -105,7 +105,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmrt/docs/drtdump.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmrt/docs/drtdump.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmrt/docs/drtdump.man	2013-11-27 15:36:37.000000000 +0100
@@ -155,7 +155,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmdjpeg.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpeg/docs/dcmdjpeg.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmdjpeg.man	2013-11-27 15:36:37.000000000 +0100
@@ -70,7 +70,7 @@
   -f    --read-dataset
           read data set without file meta information
 
-  # This option allows to decompress JPEG compressed DICOM objects that
+  # This option allows one to decompress JPEG compressed DICOM objects that
   # have been stored as dataset without meta-header. Such a thing should
   # not exist since the transfer syntax cannot be reliably determined,
   # without meta-header but unfortunately it does.
@@ -297,7 +297,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmj2pnm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpeg/docs/dcmj2pnm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmj2pnm.man	2013-11-27 15:36:37.000000000 +0100
@@ -509,7 +509,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmcjpeg.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpeg/docs/dcmcjpeg.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmcjpeg.man	2013-11-27 15:36:37.000000000 +0100
@@ -546,7 +546,7 @@
 
 The user is responsible for making sure that the compressed images he creates
 are compliant with the DICOM standard.  If in question, the \b dcmcjpeg utility
-allows to convert an image to secondary capture - this SOP class does not pose
+allows one to convert an image to secondary capture - this SOP class does not pose
 restrictions as the ones mentioned above.
 
 With version DCMTK 3.5.4 a new encoder for truely lossless JPEG compression was
@@ -642,7 +642,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmmkdir.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmjpeg/docs/dcmmkdir.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmjpeg/docs/dcmmkdir.man	2013-11-27 15:36:37.000000000 +0100
@@ -362,7 +362,7 @@
 A \e DICOMDIR file will only be constructed if all files have passed initial
 tests.
 
-The \b dcmmkdir utility also allows to append new entries to and to update
+The \b dcmmkdir utility also allows one to append new entries to and to update
 existing entries in a \e DICOMDIR file.  Using option \e +A new entries are
 only appended to the DICOMDIR, i.e. existing records like the ones for PATIENT
 information are not updated.  Using option \e +U also existing records are
@@ -427,7 +427,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpsrcv.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmpsrcv.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpsrcv.man	2013-11-27 15:36:37.000000000 +0100
@@ -100,7 +100,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpschk.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmpschk.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpschk.man	2013-11-27 15:36:37.000000000 +0100
@@ -110,7 +110,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmprscu.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmprscu.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmprscu.man	2013-11-27 15:36:37.000000000 +0100
@@ -171,7 +171,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpssnd.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmpssnd.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpssnd.man	2013-11-27 15:36:37.000000000 +0100
@@ -108,7 +108,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpsprt.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmpsprt.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpsprt.man	2013-11-27 15:36:37.000000000 +0100
@@ -282,7 +282,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmmklut.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmmklut.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmmklut.man	2013-11-27 15:36:37.000000000 +0100
@@ -14,7 +14,7 @@
 
 \section description DESCRIPTION
 
-The \b dcmmklut utility allows to create a variety of DICOM Modality,
+The \b dcmmklut utility allows one to create a variety of DICOM Modality,
 Presentation and VOI look-up tables (LUT) and is intended for the creation
 of test images.  The utility is able to read an existing DICOM image file,
 create a look up table according to the command line options, and write
@@ -222,7 +222,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmprscp.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmprscp.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmprscp.man	2013-11-27 15:36:37.000000000 +0100
@@ -111,7 +111,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmp2pgm.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmp2pgm.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmp2pgm.man	2013-11-27 15:36:37.000000000 +0100
@@ -128,7 +128,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmmkcrv.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmmkcrv.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmmkcrv.man	2013-11-27 15:36:37.000000000 +0100
@@ -14,7 +14,7 @@
 
 \section description DESCRIPTION
 
-The \b dcmmkcrv utility allows to create DICOM images containing curve data.
+The \b dcmmkcrv utility allows one to create DICOM images containing curve data.
 Since curve data is hardly used by vendors today, this is intended as a
 means to test implementations that can read curve data.  The utility reads an
 existing DICOM image and a text file containing the curve data in textual
@@ -156,7 +156,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
Index: dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpsmk.man
===================================================================
--- dcmtk-3.6.1~20131114.orig/dcmpstat/docs/dcmpsmk.man	2013-11-27 15:36:37.000000000 +0100
+++ dcmtk-3.6.1~20131114/dcmpstat/docs/dcmpsmk.man	2013-11-27 15:36:37.000000000 +0100
@@ -223,7 +223,7 @@
 whitespaces are treated as a single separator unless they appear between two
 quotation marks) prior to any further evaluation.  Please note that a command
 file cannot contain another command file.  This simple but effective approach
-allows to summarize common combinations of options/parameters and avoids
+allows one to summarize common combinations of options/parameters and avoids
 longish and confusing command lines (an example is provided in file
 <em>\<datadir\>/dumppat.txt</em>).
 
